Subject: Trainer Candidate - Ifra Sherill
From: Ifra Sherill <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:31:22 -0400

| | Tech Support Test

Name | Ifra Sherill
E-mail | [email-masked]
Phone Number | (+91) 8826782983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | C A Raghav Academy | Faculty trainer | 31st July | 25000
Previous Employer 1 | Brigh Vision Academy | Trainer | 30th October 2019 | 17500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I started my work at Bright Vision Academy as a soft skills trainer in 2016. I have been responsible to train new hired trainees and help training team work and design training modules basis efficacy mapping.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer's care is good customer service
What according to you makes you a good candidate for this position? | My ability to drive the process audience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |